Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Denial of Service >> GAMSoft TelSrv 1.4/1.5 Overflow


Vulnerability Assessment Details

GAMSoft TelSrv 1.4/1.5 Overflow

Vulnerability Assessment Summary
Crash GAMSoft TelSrv telnet server.

Detailed Explanation for this Vulnerability Assessment

It is possible to crash the remote telnet server by
sending a username that is 4550 characters long.

A possible hacker may use this flaw to prevent you
from administering this host remotely.

Solution : Contact your vendor for a patch.

Network Security Threat Level: High

Networks Security ID: 1478

Vulnerability Assessment Copyright: This script is Copyright (C) 2000 Prizm

Cables, Connectors

Energy-Efficient Enterprise DELL PowerEdge R710 Server 12-Core 144G 8x 600GB SAS
$1624.7
Energy-Efficient Enterprise DELL PowerEdge R710 Server 12-Core 144G 8x 600GB SAS pictureDELL PE R610 Server 2x3.47Ghz X5690 Six Core 192GB 2x 300GB SSD 4x 1.2TB 10K SAS
$2352.9
DELL PE R610 Server 2x3.47Ghz X5690 Six Core 192GB 2x 300GB SSD 4x 1.2TB 10K SAS pictureDELL PowerEdge R610 Server 2x 2.93Ghz X5670 Six Core 128GB 6x 300GB 10K SAS
$1026.3
DELL PowerEdge R610 Server 2x 2.93Ghz X5670 Six Core 128GB 6x 300GB 10K SAS pictureDELL PowerEdge R620 2x 2.90Ghz E5-2690 8 Core 192GB 8x 300GB SSD
$3185.6
DELL PowerEdge R620 2x 2.90Ghz E5-2690 8 Core 192GB 8x 300GB SSD picture


Discussions

No Discussions have been posted on this vulnerability.